SAP Mobile Secure for Android CVE-2018-2500 Information Disclosure Vulnerability

Bugtraq ID: 106157
Class: Design Error
CVE: CVE-2018-2500
Remote: Yes
Local: No
Published: Dec 11 2018 12:00AM
Updated: Dec 11 2018 12:00AM
Credit: The vendor reported this issue.
Vulnerable: SAP Mobile Secure for Android 6.60.19942.0 SP28 17
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus